Apply the nuke patch to LUKS cryptsetup in Linux Mint 16 and Ubuntu 13.10

Though this tutorial is targeted at Linux Mint 16 and Ubuntu 13.10 installations, it can be used for any other distribution. Just make sure that all the dependencies are installed. Also, the target system must have full disk encryption configured. Otherwise, what’s the point?

Read more ….

Comments are closed.